How to remove libfftw3-mpi-dev from Debian 9 (Stretch)